@charset "utf-8";

/* -------------------------------------------------- quote */
table.simulator {
	width: 500px;
}

table.simulator th {
	width: 250px;
}

table.simulator input{
	ime-mode:disabled;
}

/* --------------------------------------------------  price */
h4 {
	font-size:12px;
	font-weight: bold; 
	margin: 8px 0;
	border-left: 2px solid #999;
	padding-left: 7px;
}

table.servicePrice tbody th span { margin-left: 15px;}

table.support {}

table.environment tbody tr th,
table.support th.menu { width: 120px;}
table.support td.contents{width: 220px;}
table.support td.price { width: 80px;}
table.support td.remarks {width: 265px;}

/*side by side*/
	
